cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Mackey <tmac...@gmail.com>
Subject Hypervisor version and XenServer
Date Wed, 23 Apr 2014 21:50:03 GMT
I'm running through some bugs with my Xen->XenServer work and just ran
across the HYPERVISOR_VERSION being the Xen version and not the XenServer
version.  Does anyone know why that is?  Given that feature/function in
XenServer is tied to the XenServer version, I see using the Xen version as
a bug waiting to bite us.  Since I don't want to break API compatability,
I'm not inclined to change it for this work, but do wonder if we shouldn't
change it when the API revs next.

Thoughts?

-tim

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message